---
Name: "govc-vsan-cluster-list"
Description: "Get VSAN cluster info on ESXi host."
Documentation: |
  Get VSAN cluster info on ESXi hosts.

Meta:
  icon: "terminal"
  color: "black"
  title: "RackN Content"
Params:
  esxi/vsan-operations: "cluster-list"
Tasks:
  - "context:govc"
  - "govc-update-version"
  - "govc-vsan-cluster-operations"
  - "context:"
